RubyGems Navigation menu

wcc-contentful-graphql 1.0.0

GraphQL interface over WCC::Contentful store

Versionen:

  1. 1.0.0 - April 16, 2021 (13,5 KB)
  2. 1.0.0.pre.rc3 - March 23, 2021 (13,5 KB)
  3. 1.0.0.pre.rc2 - February 10, 2021 (13,5 KB)
  4. 1.0.0.pre.rc1 - January 18, 2021 (13 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (16):

Besitzer:

Pushed by:

Autoren:

  • Watermark Dev

SHA 256-Prüfsumme:

591d5c7748a4f9609fb65b36a44a929499af4b8d5bab068f0246b713333fb89e

Downloads insgesamt 659

Für diese Version 173

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.3

Links: